Bug 450147 - Ugly german transaction summary
Ugly german transaction summary
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2008-06-05 11:42 EDT by Jochen Schmitt
Modified: 2014-01-21 18:03 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-27 09:05:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Patch to fix reported issue. (652 bytes, patch)
2008-06-05 11:42 EDT, Jochen Schmitt
no flags Details | Diff
Full de.po file (51.73 KB, text/plain)
2008-06-05 14:52 EDT, Jochen Schmitt
no flags Details

  None (edit)
Description Jochen Schmitt 2008-06-05 11:42:54 EDT
If you have setting LANG="de.DE", the transaction summary display after yum was
running look ugly. That means, that the display numbers doesn't get a column.

Due the attached patch this issue may be fixed.
Comment 1 Jochen Schmitt 2008-06-05 11:42:54 EDT
Created attachment 308444 [details]
Patch to fix reported issue.
Comment 2 Tim Lauridsen 2008-06-05 14:36:40 EDT
Could you please attach the full updated de.po full, it is much easier to sumbit
Comment 3 Jochen Schmitt 2008-06-05 14:52:57 EDT
Created attachment 308476 [details]
Full de.po file

The whole de.po file as requested.
Comment 4 Tim Lauridsen 2008-06-06 08:58:11 EDT
Committed upstream
Comment 5 Jochen Schmitt 2008-06-26 14:21:09 EDT
I have reopened this bug, becouse you don't have apply the offer patch to the
package to solve the issue.

I think setting 'closed upstream' may be ok, if there no solution for the
reported issue.

The Fedora policy says, the you should forwaarding patch of your package to
upstream, so they have the possiblity to integrating it in the upstream package,
but this doesn't mean that you should waiting for the upstream, if a patch exist
which fixed the issue.

Best Regards:

Jochen Schmitt
Comment 6 Seth Vidal 2008-06-27 09:05:12 EDT
the patch was committed upstream. Tim doesn't have to forward the patch along to
upstream b/c he IS an upstream committer.

Note You need to log in before you can comment on or make changes to this bug.